Subject: Re: [PATCH v2] pretty: add %(decorate[:<options>]) format

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Aug 2023 11:13:54 -0700

Andy Koppe <[email-masked]> writes:

> Done. I think I had started off main, wrongly assuming that it's the
> same as master.

If there is 'main' that is different from 'master', that sounds like
a problem to me.  This project predates the newer convention that
allows the primary branch to be named 'main', but many new folks of
course expect to see 'main', so while my primary working areas all
call the primary branch 'master', it is pushed out to both names.

Or at least I thought I arranged that to happen.

Thanks.